
@charset "utf-8";


/* basic */
*{margin:0;padding:0;font-size: 12px;font-family:dotum, arial;}
html,body {height:100%; padding:0; margin:0;}

body {background:#fff;}
form { margin:0; padding:0; }
fieldset { margin:0; padding:0; border:none; }
legend { margin:0; padding:0; display:none; }
table {border-collapse: collapse; border: 0;}
td {word-break:break-all;}
img {border:0;}
ul, li, ol {list-style-type : none;}
label, span, a, p, h1, h2, h3, h4, caption, th, td { font-size:12px; font-family:dotum, arial; }



.radio {margin: 0 -3px 0 -5px; border: none !important; border: 0; background-color: transparent;}
:root .radio {margin: -2px 0 0 0;}
.check {margin: -1px 0 0 -5px; border: none !important; border: 0; background-color: transparent;}
:root .check {margin:  -1px 0 0 0;}
.hand {cursor: hand;}

.fl {float:left !important;}
.fr {float:right !important;}
.cb {clear:both;}

/* defines classes text-aglign */
.ac {text-align:center !important;}
.al { text-align:left !important; }
.ar { text-align:right !important; }


button { cursor:pointer; }
form {margin: 0; padding: 0;}
hr {display: none;}
p, th, div, td, span {
	font-family: dotum, ����,  verdana, tahoma, arial, sans-serif;
	font-size: 12px;
}
b {font-weight:bold;}
a:link, a:visited, a:active {text-decoration: none;}
a:hover {text-decoration: none;}
a, input {	selector-dummy: expression(this.hideFocus=true);} 

caption{visibility:hidden; width:0; height:0; margin:0; padding:0; font-size:0; line-height:0}

input{
	height:15px;
	padding:1px;
	font-family: dotum, ����,  verdana, tahoma, arial, sans-serif;
}

/* alternative text */
.alttxt { display:none; }
.brd { border:1px solid #000; }
.none { display:none !important; }
.dottedline { font-size:11px; line-ehgiht:21px; }
.relative { position:relative; }
.nobrd { border:none !important; }
.nobg { background:none !important; }
.star { color:#e31f1f; padding-right:4px; }


/* login [*/
.loginwrap {
	width:595px; height:287px;
	margin:150px auto 0 auto;
	position:relative;
	background:url('../img/login/login_bg.gif') no-repeat;
}
.login-logo {
	position:absolute; top:-40px; left:0;
	margin:0; padding:0;
}
/* login form box */
.loginwrap-right {
	position:absolute; top:10px; right:30px;
	width:250px; 
}
.login-tit {
	font-size:16px; font-weight:bold; color:#333; 
	margin:0 0 0 0; padding:20px 0 10px 0; font-family:dotum, 
}
.login-form {
	 font-family:dotum;
	border-top:1px solid #e5e5e5; 
	position:relative; font-size:12px; 
}
.login-form form.login {
	padding:20px 0px 20px 10px;
}
.login-form form.login-captcha {
	padding:0px 0px 20px 10px;
}


.login-form form fieldset { margin:0; padding:0; }


/* login inputs */
.login-form dl {
	width:230px; 
}
.login-form dt, .login-form dd {
	display:inline-block; padding-bottom:3px; padding-left:4px;
}
.login-form dt { width:48px; text-align:right; padding-right:4px; color:#444; }

.login-form dd.language {
	padding:10px 30px 3px 4px;
}
.login-form dd.language select {
	padding:1px; 
}
.login-form dd.rememberid {
	position:absolute; top:150px; left:70px; color:#888;
}
.login-input {
	font-size:12px; padding:4px 3px; width:155px;
	border:1px solid #d0d0d0;
}
.login-submit {
	position:absolute; top:115px; right:6px;
	width:169px; height:27px;
	background:url('../img/login/btn_login.gif') no-repeat;
	border:none;
	font-size:12px; font-weight:bold; color:#fff;
}
.login-submit-captcha {
	position:absolute; top:170px; right:6px;
	width:169px; height:27px;
	background:url('../img/login/btn_login.gif') no-repeat;
	border:none;
	font-size:12px; font-weight:bold; color:#fff;
}


.login-notice {
	margin:5px 3px;
	list-style:none;
}
.login-notice li {
	background:url('../img/login/login_bl.gif') no-repeat left center;
	color:#949494; font-size:12px; line-height:19px; padding-top:2px;
	padding-left:7px;
}

